Aller au contenu principal

Réparez vos affaires

Droit à la réparation

Boutique

Aide

Version actuelle par : Dan ,

Texte:

In order to run 16 GB you’ll need to be running OS-X Lion 10.7.5 or higher and make sure you’ve updated with the latest EFI firmware. The highest itthis system will run is macOS High Sierra 10.13.6
In order to run 16 GB you’ll need to be running OS-X Lion 10.7.5 or higher and make sure you’ve updated with the latest EFI firmware. The highest itthis system will run is macOS High Sierra 10.13.6
 
If you’ve not updated to El Capitan OS-X 10.11.x or newer you’ll either need to do that first or manually install the newer EFI firmware from here: [https://support.apple.com/en-us/HT201518|About EFI and SMC firmware updates for Intel-based Mac computers]

Statut:

open

Contribution d'origine par : Dan ,

Texte:

In order to run 16 GB you’ll need to be running OS-X Lion 10.7.5 or higher and make sure you’ve updated with the latest EFI firmware. The highest it will run is macOS High Sierra 10.13.6

If you’ve not updated to El Capitan OS-X 10.11.x or newer you’ll either need to do that first or manually install the newer EFI firmware from here: [https://support.apple.com/en-us/HT201518|About EFI and SMC firmware updates for Intel-based Mac computers]

Statut:

open